{
  "item.wishlist.summon_hired_trader":"Invocar empleade",
  "wishlist.advancements.hire_employee.title": "Prácticas de contratación razonables",
  "wishlist.advancements.hire_employee.description": "Contrata a una persona para que venda tus cosas",
  "wishlist.advancements.restock_employee.title": "Gran apertura",
  "wishlist.advancements.restock_employee.description": "Dale algo a tu empleade para vender",
  "wishlist.advancements.destock_employee.title": "Gestión de inventario",
  "wishlist.advancements.destock_employee.description": "Recibe objetos no vendidos y pago de tu empleade",
  "hired_traders.updated":"%s actualizade"
}
